#heading{
    max-width: 100vw;
    min-height: 100vh;
    margin: 0;
    padding: 0;
    color: white;
    background: linear-gradient(180deg, #8848EE 0%, #5F78CC 100%);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    box-sizing: border-box;
    padding: 2em 5vw 6em 5vw;
    justify-content: center;
    align-items: center;
    position: relative;
}
#heading #mooneeIllustration{
    height: 40vh;
    max-width: 90vw;
    margin: 6em 0;
}
#heading #relaxIllustration{
    height: 60vh;
    max-width: 90vw;
    margin: 3em 0;
    z-index: 1;
}
#heading #monciergeIllustration{
    right: 0;
    bottom: 0;
    position: absolute;
    width: 30vw;
    z-index: 0;
    opacity: 0.5;
}
#heading header{
    text-align: left;
    display: flex;
    margin-bottom: 3em;
}
#heading h1{
    font-size: 1.5em;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}
#heading .question{
    font-size: 2em;
    font-weight: 300;
    max-width: 22em;
    margin-left: 1em;
    margin-top: -0.35em;
}
#heading .content{
    display: flex;
    flex-direction: column;
    text-align: center;
}
#heading .answer{
    margin: 0 0 1em 0;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 1em;
    flex: 2;
    margin-bottom:1em;
}
#heading .answer span{
    font-size: 5em;
    text-transform: lowercase;
    font-weight: 100;
    display: block;
    line-height: 0.9em;
    font-family: Milkshake;
}
#heading .elaboration{
    margin: 0;
    font-size: 1.5em;
    font-weight: 400;
    flex: 1;
}
.button[href="#learnmore"]{
    margin: 3em 0 0 0;
    font-size: 1.2em;
    text-align: center;
}
@media only screen and (min-width: 0) and (max-width:420px) {
    #heading h1{
        font-size: 1em;
    }
    #heading .question{
        font-size: 1.5em;
    }
    #heading .elaboration{
        font-size: 1.2em;
    }
    #heading #monciergeIllustration{
        width: 40vw;
    }
    #heading .answer span{
        font-size: 3em;
    }
}
#why{
    padding: 4em 5vw;
}
#why p{
    font-size: 1.2em;
    line-height: 1.5em;
    max-width: 44em;
    margin: 1em auto;
}
#why h2{
    font-size: 5em;
    color: #E56586;
    background: -webkit-linear-gradient(#E56586, #EE9554);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: Milkshake;
    text-align: center;
    text-transform: lowercase;
}
#why #monciergeSingleIllustration{
    height: 50vh;
    margin: 0 auto;
    display: block;
    max-width: 100%;
}
#partnership{
    display: flex;
    justify-content: center;
    align-items: center;
}
#partnership strong{
    font-size: 4em;
    color: rgba(0,0,0, 0.6);
}
#partnership img{
    flex: 1;
    margin: 2em;
    max-width: 30vw;
    filter: grayscale(100%);
}
#partnership img[alt="mtime"]{
    opacity: 0.65;
    flex: 2;
    max-width: 15vw;
}
.call-to-action{
    font-size: 1.5em;
    color: white;
    width: 100%;
    box-sizing: border-box;
    padding: 3em;
    display: flex;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: linear-gradient(-20deg, #E56586 0%, #5F78CC 100%);
}
#aboutTheProject{
    width: 100%;
    box-sizing: border-box;
    padding: 4em 5vw;
}
#aboutTheProject h1{
    font-weight: 300;
    font-size: 2.5em;
    text-transform: uppercase;
}
#aboutTheProject ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#aboutTheProject ul li{
    margin-bottom: 3em;
}
#aboutTheProject h2{
    font-weight: normal;
    margin-bottom: 0;
}
#aboutTheProject p{
    margin-top: 0.5em;
    max-width: 44em;
}
@media only screen and (min-width: 0) and (max-width:420px) {
    .call-to-action{
        font-size: 1em;
        text-align: center; 
    }
    .call-to-action .button{
        text-align: center; 
    }
    #why h2{
        font-size: 3.5em;
    }
}